/* GLOBAL LAYOUT */

body {
	background: url(../images/bg-sky.jpg) repeat-x top left #7ab3d6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #092951;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	min-width: 960px;
	min-height: 550px;
}


#logo {
	float: left;
	width: 400px;
	height: 232px;
	display: block;
	margin: 0;
	padding: 0;
}

#logo-beams {
	top: 20px;
	margin-left: -500px;
	position: absolute;
	display: block; 
	min-height: 0;
}

#wrap {
	/*background: url(../images/pattern.png) repeat;*/
}

#content {
	width: 980px;
	min-width: 980px;
	margin: 0 auto;
	background: url(../images/cloudsXX.jpg) no-repeat center top;
}

img.float-right {
	float: right;
	margin: 0 0 15px 15px;
}

img.float-left {
	float: left;
	margin: 0 15px 15px 0;
}

/* 3 column layout */

#columns-3 {
	width: 930px;
	margin-top: 108px;
	padding: 0;
	float: right;
	margin-right: 30px;
	margin-bottom: 15px;
}

#columns-3-left {
	width: 290px;
	display: block;
	float: left;
	padding: 0 15px 0 0;
}

#columns-3-middle {
	width: 310px;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#columns-3-right {
	width: 310px;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}

#columns-sub-1 {
	width: 985px;
	margin-top: 108px;
	padding: 0;
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
}

#columns-sub-1 #column-1 {
	width: 945px;
	float: left;
	margin: 1px 0 0 0;
	padding: 0px;
	background: url(../images/bg-sub-middle-wide.png) repeat-y;
	min-height: 400px;
}

/* 2 column inside layout */

#columns-sub-2 {
	width: 985px;
	margin-top: 108px;
	padding: 0;
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
	_z-index: -999;
}

#columns-sub-left {
	width: 298px;
	float: left;
	padding: 0px;
	margin: 0px;
}

#columns-sub-left .nav-item a:link, #columns-sub-left .nav-item a:visited {
	width: 298px;
	height: 117px;
	display: block;
	background-image: url(../images/jumps-tab.png);
	_background-image: none;
	background-repeat: no-repeat;
	background-position: top center;
	text-decoration: none;
	cursor: pointer;
	z-index: -9999;
}

#columns-sub-left .nav-item a:hover, #columns-sub-left .nav-item a:active {
	background-position: bottom center;
	text-decoration: none;
}

.nav-item-left {
	width: 100px;
	float: left;
	padding: 25px 10px 0px 15px;
}

.nav-item-right {
	width: 150px;
	float: right;
	padding: 23px 10px 0px 10px;
	_padding: 23px 5px 0px 5px;
}

.nav-item-right h3 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 10px;
}

.nav-item-right p {
	color: #083155;
	font-size: 12px;
}

#columns-sub-left .nav-item-on {
	width: 298px;
	height: 117px;
	display: block;
	background-image: url(../images/nav-item-on.png);
	_background-image: none;
	_background-color: #9bc1e7;
	background-repeat: no-repeat;
	background-position: top center;
	cursor: pointer;
}

#columns-sub-left .nav-item-on a {
	text-decoration: none;
}

/***************************************/

#columns-sub-left .nav-item-narrow a:link, #columns-sub-left .nav-item-narrow a:visited {
	width: 298px;
	height: 75px;
	display: block;
	background-image: url(../images/jumps-tab-narrow.png);
	background-repeat: no-repeat;
	background-position: top center;
	text-decoration: none;
	cursor: pointer;
}

#columns-sub-left .nav-item-narrow a:hover, #columns-sub-left .nav-item-narrow a:active {
	background-position: bottom center;
	text-decoration: none;
}

.nav-item-narrow-left {
	width: 100px;
	float: left;
	padding: 15px 10px 0px 15px;
}

.nav-item-narrow-right {
	width: 150px;
	float: right;
	padding: 22px 10px 0px 10px;
}

.nav-item-narrow-right h3 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}

.nav-item-narrow-right p {
	color: #083155;
	font-size: 12px;
}

#columns-sub-left .nav-item-narrow-on {
	width: 298px;
	height: 75px;
	display: block;
	background-image: url(../images/nav-item-narrow-on.png);
	background-repeat: no-repeat;
	background-position: top center;
}

/*********************************************/


#columns-sub-right {
	width: 605px;
	float: left;
	margin: 1px 0 0 0;
	padding: 20px;
	background-image: url(../images/bg-sub-middle.png);
	background-repeat: repeat-y;
	_background-image: none;
	_background-color: #9bc1e7;
	min-height: 400px;
}

#columns-sub-right p {
	line-height: 18px;
}

#columns-sub-right #column-right {
	width: 236px;
	float: right;
	padding: 0;
	margin-left: 20px;
}

#buttons-group {
	width: 236px;
	margin-bottom: 10px;
}

#button-left {
	width: 66px;
	height: 42px;
	background: url(../images/bg-price.png) no-repeat center;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	margin: 0;
	float: left;
}

#buttons-group #buttons-right {
	width: 166px;
	float: right;
	margin: 0;
	padding: 0;
}

#buttons-right .btn-book-online a:link.btn-book-online, #buttons-right .btn-book-online a:visited.btn-book-online {
	width: 166px;
	display: block;
	height: 30px;
	background: url(../images/btn-book-online-now.png) no-repeat top center;
	margin-bottom: 2px;
}

#buttons-right .btn-book-online a:hover.btn-book-online, #buttons-right .btn-book-online a:active.btn-book-online {
	background-position: bottom center;
}

#buttons-right  .btn-gift-certificates a:link.btn-gift-certificates, #buttons-right  .btn-gift-certificates a:visited.btn-gift-certificates {
	width: 166px;
	display: block;
	height: 30px;
	background: url(../images/btn-gift-certificates.png) no-repeat top center;
	margin-bottom: 2px;
}

#buttons-right  .btn-gift-certificates a:hover.btn-gift-certificates, #buttons-right  .btn-gift-certificates a:active.btn-gift-certificates {
	background-position: bottom center;
}

#buttons-right  .btn-video-gallery a:link.btn-video-gallery, #buttons-right  .btn-video-gallery a:visited.btn-video-gallery {
	width: 166px;
	display: block;
	height: 30px;
	background: url(../images/btn-video-gallery.png) no-repeat top center;
	margin-bottom: 3px;
}

#buttons-right  .btn-video-gallery a:hover.btn-video-gallery, #buttons-right  .btn-video-gallery a:active.btn-video-gallery {
	background-position: bottom center;
}

/*******************************/

#columns-sub-news {
	width: 645px;
	float: left;
	margin: 1px 0 0 0;
	padding: 0;
	background-image: url(../images/bg-sub-middle.png);
	background-repeat: repeat-y;
	_background-image: none;
	_background-color: #9bc1e7;
	min-height: 500px;
}

#columns-sub-news #column-news-menu {
	width: 200px;
	padding: 35px 20px;
	float: left;
	min-height: 500px;
	background: url(../images/news-vert-divider.png) top right no-repeat;
}

#columns-sub-news #column-news-menu li {
	background: url(../images/news-horz-divider.png) bottom center no-repeat;
	min-height: 20px;
	width: 180px;
	display: block;
	padding: 15px 10px;
}

#columns-sub-news #column-news-menu li a:link.title, #columns-sub-news #column-news-menu li a:visited.title {
	background: url(../images/bg-news-menu-bullet.png) left center no-repeat;
	padding-left: 15px;
	display: block;
	text-decoration: none;
	font-size: 12px;
	color: #092951;
	line-height: 15px;
}

#columns-sub-news #column-news-menu li a:hover.title, #columns-sub-news #column-news-menu li a:active.title {
	text-decoration: underline;
}

#columns-sub-news #column-news-menu li a.title-active {
	background: url(../images/bg-news-menu-bullet-active.png) left center no-repeat;
	padding-left: 20px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	color: #092951;
	line-height: 15px;
}

#columns-sub-news #column-news-item {
	width: 360px;
	padding: 35px 20px;
	float: left;
}

#columns-sub-news #column-news-item p { 
	font-size: 12px;
	color: #092951;
	line-height: 18px;
}

/*******************************/

.btn-buy-now a:link.btn-buy-now, .btn-buy-now a:visited.btn-buy-now {
	margin: 0 auto;
	width: 79px;
	height: 23px;
	display: block;
	background-image: url(../images/btn-buy-now.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.btn-buy-now a:hover.btn-buy-now, .btn-buy-now a:active.btn-buy-now {
	background-position: bottom center;
}

#columns-intro-left {
	width: 258px;
	float: left;
	padding: 0 10px 0 20px;
}

#break-out {
	background: url(../images/bg-break-out.png) top center repeat-y;
	width: 236px;
	margin-top: 10px;
	margin-bottom: 25px;
}

#break-out p {
	font-family: Arial, Helvetica, sans-serif;
	color: #083155;
	font-size: 12px;
	line-height: 18px;
	padding: 10px 15px 15px 15px;
}

#break-out h3.break-out-tandem {
	width: 236px;
	text-align: left;
	padding-top: 22px;
	text-indent: 10px;
	color: #FFF;
	height: 21px;
	background: url(../images/bg-column-header-236.png) top center no-repeat;
}

/* End */

#column-block-wide {
	width: 645px;
	float: left;
	margin: 1px 0 0 0;
	padding: 0px;
	background-image: url(../images/bg-sub-middle.png);
	background-repeat: repeat-y;
	_background-image: none;
	_background-color: #9bc1e7;
	min-height: 400px;
}

#column-block {
	background: url(../images/bg-columns.png) repeat;
	width: 300px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

#column-block-jumps {
	background: url(../images/bg-columns.png) repeat;
	width: 300px;
	float: left;
	margin-bottom: 10px;
}

#column-block-book-now {
	background: url(../images/bg-columns.png) repeat;
	width: 300px;
	float: left;
	margin-bottom: 10px;
	*padding-bottom: 9px;
	padding-bottom: 12px;
}

.block-header {
	background: url(../images/bg-column-header.png) left no-repeat;
	width: 200px;
	height: 27px;
	margin-top: 10px;
	margin-bottom: 10px;
}		

.block-header-600 {
	background: url(../images/bg-column-header.png) left no-repeat;
	width: 625px;
	height: 27px;
	margin-top: 10px;
	margin-bottom: 10px;
	_padding-top: 8px;
}		

.block-header-padding {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
	float: left;
}

.breadcrumbs {
	float: right;
	margin-right: 25px;
	_margin-right: 10px;
	margin-top: 5px;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
	color: #092951;
	text-decoration: none;
}

.breadcrumbs a:hover, .breadcrumbs a:active {
	color: #092951;
	text-decoration: underline;
}

.breadcrumbs .inactive {
	color: #FFF;
}

.breadcrumbs img {
		margin: 0 10px;
}

.block-content {
	padding: 10px;
	text-align: left;		
}

.block-content-1 {
	padding: 20px;
	text-align: left;		
}

#block-content-2 .block-content-left {
	width: 255px;
	padding: 20px;
	float: left;
	border-right: 1px solid #069; 
}

#block-content-2 .block-content-right {
	width: 280px;
	padding: 20px;
	float: right;
}

#jumps-tandem {
	padding: 15px 10px 10px 10px;
	height: 89px;
	display: block;
	background: url(../images/bg-homepage-jumps.png) repeat-x;
}

#jumps-static {
	padding: 15px 10px 10px 10px;
	height: 89px;	
	display: block;
	background: url(../images/bg-homepage-jumps.png) repeat-x;
}

#jumps-aff {
	padding: 15px 10px 10px 10px;
	height: 89px;
	display: block;
	background: url(../images/bg-homepage-jumps.png) repeat-x;
}


.thumb-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.thumb-giftCertificate-left {
	float: left;
	margin-top: 15px;
	text-align: center;
	width: 137px;
	min-height: 250px;
}

.thumb-galleries-left {
	float: left;
	margin-right: 12px;
	margin-top: 12px;
	text-align: center;
	width: 137px;
}

#tags {
	*margin-top: 0;
	*position: absolute;
	float: right;
	background: url(../images/tags.png) no-repeat top center;
	width: 191px;
	display: block;
	height: 129px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.3;
	font-size: 10px;				
	color: #1a6dca;
	margin-right: 35px;
	text-align: center;
	padding-top: 8px;
	cursor:pointer;
}

#tags-open {
	float: right;
	padding: 10px 20px;
	background: url(../images/tags-open.png) no-repeat top center;
	width: 110px;
	display: block;
	height: 117px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 18px;
	font-size: 11px;				
	color: #fff;
	margin-right: 35px;
	text-align: left;
}

#tags-open .error {
	color: red;
}

#tags-open input.up {
	width: 100px;
	margin-bottom: 5px;
	color: #666;
	padding: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;	
}

#tags-open input.btn {
	width: 50px;
	margin-top: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;	
}

#tags-open label {
	margin-bottom: 4px;
}

/*
#tags .tagsLeft {
	width: 50px;
	height: 30px;
	margin: 10px 5px 5px 10px;
	float: left;
	border-right: 1px solid #6d83a4;
}

#tags .tagsRight {
	width: 55px;
	height: 40px;
	margin: 10px 5px 5px 0px;
	float: right;
}

*/

#tags a:link.tagsLink, #tags a:visited.tagsLink {
	color: white;
	text-decoration: none;
}

#tags a:hover.tagsLink, #tags a:active.tagsLink {
	color: white;
	text-decoration: underline;
}




/* TYPE */

@font-face {
	font-family: 'HelveticaNeue75Bold';
	src: url('font/HelveticaNeue-Bold.eot');
	src: local('Helvetica Neue 75 Bold'), local('HelveticaNeue-Bold'), url('HelveticaNeue-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'HelveticaNeue65Medium';
	src: url('font/HelveticaNeue-Medium.eot');
	src: local('Helvetica Neue 65 Medium'), local('HelveticaNeue-Medium'), url('HelveticaNeue-Medium.otf') format('opentype');
}

@font-face {
	font-family: 'FrutigerCE55RomanRegular';
	src: url('font/Frutiger_CE_55_Roman.eot');
	src: local('Frutiger CE 55 Roman Regular'), local('FrutigerCE-Roman'), url('Frutiger_CE_55_Roman.ttf') format('truetype');
}

@font-face {
	font-family: 'FrutigerCE45LightRegular';
	src: url('font/Frutiger_CE_45_Light.eot');
	src: local('Frutiger CE 45 Light Regular'), local('FrutigerCE-Light'), url('Frutiger_CE_45_Light.ttf') format('truetype');
}

p.error {
		color: #F00;
		margin-top: 20px;
}

p.success {
		color: #090;
        margin-top: 20px;
}


h1 {
	font-size: 18px; 
	line-height: 24px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

h1.dark-blue {
	color: #111f2d;
}

h2 { /* Menu */
	font-size: 15px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color: #0b1d2d;
	text-align: center;	
}

h3	{
	color: #092951;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 13px;
}

h3 a:link, h3 a:visited {
	color: #092951;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 13px;
	text-decoration: none;
}

h3 a:hover, h3 a:active {
	color: #092951;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 13px;
	text-decoration: underline;
}

h3.book-now {
	color: #092951;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-top: 7px;
	margin-bottom: 7px;
	text-decoration: none;
}

h4 { /*FOOTER HEADERS*/	
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #083d64;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
}

h4 a 
{
    color: #092951;
    text-decoration: none;
}

h4 a:hover
{
    color: #092951;
    text-decoration: underline;
}

p {
	font-size: 12px;
	color: #092951;
	line-height: 18px;
	margin-bottom: 13px;
}

p a:link, p a:visited {
	color: #039;
	text-decoration: none;
}

p a:hover, p a:active {
	color: #036;
	text-decoration: underline;
}

p.intro {
	font-size: 13px;
	color: #FFF;
	line-height: 18px;
	margin-bottom: 15px;
}

p.news-item {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	margin-right: 30px;
}

p.news-item-last {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	margin-right: 30px;
}

table.booking-overview td {
	padding: 5px;
	font-size: 12px;
	color: #092951;
	line-height: 15px;
	text-align: center;
	border: 1px solid #a4c6e7;
}

table.booking-overview th {
	color: #092951;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	height: 30px;
}

table.booking-overview tr.odd {
	background-color: #eaf0f6;
}

table.booking-overview tr.even {
	background-color: #d1e2f3;
}

table.booking-overview tr td.tally {
	background-color: #29496f;
	color: #FFF;
	font-weight: bold;
}

table.gift-overview td {
	padding: 5px;
	font-size: 12px;
	color: #092951;
	line-height: 15px;
	border: 1px solid #a4c6e7;
	text-align: left;
}

table.gift-overview th {
	color: #092951;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	height: 30px;
	text-align: left;
}

table.gift-overview tr.odd {
	background-color: #eaf0f6;
}

table.gift-overview tr.even {
	background-color: #d1e2f3;
}

table.gift-overview tr td.tally {
	background-color: #29496f;
	color: #FFF;
	font-weight: bold;
}

input.txt-search {
	font-size: 14px;
	color: #666;
	margin-top: 0;
	padding: 2px 5px 7px 5px;
	margin-bottom: 7px;
	float: left; 
	*width: 140px;
	font-family: Arial, Helvetica, sans-serif;
}

input.btn-search {
	height: 26px;
	margin-top: 0; 
	float: left; 
	margin-left: 5px;
	margin-bottom: 4px;
	float: left; 
}

.divider {
	margin-bottom: 5px;
}

form, input, select, option, textarea {
	font-family: Arial, Helvetica, sans-serif;
}

table.my-details tr td {
	font-family: Arial, Helvetica, sans-serif;
	padding: 7px;
	font-size: 13px;
	color: #333;
	border-bottom: 1px dotted #666;
}

label.register {
	font-family: Arial, Helvetica, sans-serif;
	width: 115px;
	height: 19px;
	float: left;
	text-align: left;
	margin-right: 1em;
	padding-top: 7px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #333;
}

label.membership {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	height: 19px;
	float: left;
	text-align: left;
	margin-right: 1em;
	padding-top: 7px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #333;
}

label.contact {
	font-family: Arial, Helvetica, sans-serif;
	width: 90px;
	height: 19px;
	float: left;
	text-align: left;
	margin-right: 1em;
	padding-top: 7px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #333;
}

label.pay {
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	height: 19px;
	float: left;
	text-align: left;
	margin-right: 1em;
	padding-top: 7px;
	display: block;
	font-size: 13px;
	color: #333;
}

label.personalise {
	font-family: Arial, Helvetica, sans-serif;
	width: 400px;
	float: left;
	text-align: left;
	margin-right: 1em;
	padding-top: 7px;
	display: block;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}

label.login {
	font-family: Arial, Helvetica, sans-serif;
	width: 100px;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	padding-top: 7px;
	display: block;
	font-size: 13px;
	color: #092951;
}

.form-login-input {
	font-family: Arial, Helvetica, sans-serif;
	width: 125px;
	color: #092951;
	font-size: 12px;
	height: 18px;
	padding: 5px 3px;
	margin-bottom: 5px;
}

label.register-form {
	font-family: Arial, Helvetica, sans-serif;
	width: 125px;
	height: 20px;
	float: left;
	text-align: left;
	margin-right: 1em;
	padding-top: 7px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #333;
}

label.selectType {
	margin-right: 20px;
}

.form-title {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #333333;
	font-size: 12px;
	height: 14px;
	padding: 5px;
	margin-bottom: 10px;
	vertical-align: middle;
}

.form-idea {
	font-family: Arial, Helvetica, sans-serif;
	width: 350px;
	color: #333333;
	font-size: 12px;
	padding: 5px;
	margin-bottom: 10px;
}

.form-upload {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #333333;
	font-size: 12px;
	height: 14px;
	padding: 5px;
	margin-bottom: 10px;
}

.form-upload-narrow {
	font-family: Arial, Helvetica, sans-serif;
	width: 110px;
	color: #333333;
	font-size: 12px;
	height: 14px;
	padding: 5px;
	margin-bottom: 10px;
}

.form-title {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #333333;
	font-size: 12px;
	height: 14px;
	padding: 5px;
	margin-bottom: 10px;
}

.form-contact-title {
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	color: #333333;
	font-size: 12px;
	height: 14px;
	padding: 5px;
	margin-bottom: 10px;
}

.form-contact-textarea {
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	color: #333333;
	font-size: 12px;
	padding: 5px;
	margin-bottom: 10px;
}

select.form-register {
	font-family: Arial, Helvetica, sans-serif;
	width: 212px;
	color: #333;
	padding: 5px;
	*display: block;
	*height: 20px;
	font-size: 12px;
	margin-bottom: 10px;
}

select.adults {
	font-family: Arial, Helvetica, sans-serif;
	width: 125px;
	color: #333;
	padding: 5px;
	*display: block;
	*height: 20px;
	font-size: 12px;
	margin-bottom: 10px;
}

.-upload {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #333333;
	font-size: 12px;
	height: 14px;
	padding: 5px;
	margin-bottom: 10px;
}

.btn-browse a:link.btn-browse, .btn-browse a:visited.btn-browse {
	display: block;
	float: left;
	margin-left: 5px;
	height: 26px;
	width: 86px;
	background-image: url(../images/btn-browse.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.btn-browse a:hover.btn-browse, .btn-browse a:active.btn-browse {
	background-position: bottom center;
}

.btn-submit a:link.btn-submit, .btn-submit a:visited.btn-submit {
	display: block;
	float: left;
	height: 26px;
	width: 86px;
	background-image: url(../images/btn-submit.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.btn-submit a:hover.btn-submit, .btn-submit a:active.btn-submit {
	background-position: bottom center;
}

.btn-registration a:link.btn-registration, .btn-registration a:visited.btn-registration {
	display: block;
	float: left;
	height: 26px;
	width: 198px;
	background-image: url(../images/btn-go-to-registration-page.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.btn-registration a:hover.btn-registration, .btn-registration a:active.btn-registration {
	background-position: bottom center;
}

.btn-check-availability a:link.btn-check-availability, .btn-check-availability a:visited.btn-check-availability {
	width: 168px;
	height: 30px;
	margin: 15px 0;
	padding: 0;
	background-image: url(../images/btn-check-availability.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

.btn-check-availability a:hover.btn-check-availability, .btn-check-availability a:active.btn-check-availability {
	background-position: bottom;
}

.btn-register a:link.btn-register, .btn-register a:visited.btn-register {
	width: 94px;
	height: 30px;
	margin: 15px 0;
	padding: 0;
	background-image: url(../images/btn-register.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

.btn-register a:hover.btn-register, .btn-register a:active.btn-register {
	background-position: bottom;
}

.btn-login a:link.btn-login, .btn-login a:visited.btn-login {
	width: 94px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-login.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

.btn-login a:hover.btn-login, .btn-login a:active.btn-login {
	background-position: bottom;
}

.btn-edit a:link.btn-edit, .btn-edit a:visited.btn-edit {
	width: 94px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-edit.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

.btn-edit a:hover.btn-edit, .btn-edit a:active.btn-edit {
	background-position: bottom;
}

.btn-edit a:link.btn-edit, .btn-edit a:visited.btn-edit {
	width: 94px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-edit.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

.btn-edit a:hover.btn-edit, .btn-edit a:active.btn-edit {
	background-position: bottom;
}

.btn-save a:link.btn-save, .btn-save a:visited.btn-save {
	width: 94px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-save.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

.btn-save a:hover.btn-save, .btn-save a:active.btn-save {
	background-position: bottom;
}

.btn-submit a:link.btn-submit, .btn-submit a:visited.btn-submit {
	width: 94px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-submit.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

.btn-submit a:hover.btn-submit, .btn-submit a:active.btn-submit {
	background-position: bottom;
}


.btn-proceed a:link.btn-proceed, .btn-proceed a:visited.btn-proceed {
	width: 92px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-proceed.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-right: 5px;
}

.btn-proceed a:hover.btn-proceed, .btn-proceed a:active.btn-proceed {
	background-position: bottom;
}

.btn-pay-now a:link.btn-pay-now, .btn-pay-now a:visited.btn-pay-now {
	width: 92px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-pay-now.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-right: 5px;
}

.btn-pay-now a:hover.btn-pay-now, .btn-pay-now a:active.btn-pay-now {
	background-position: bottom;
}

.btn-confirm a:link.btn-confirm, .btn-confirm a:visited.btn-confirm {
	width: 92px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-confirm.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-right: 5px;
}

.btn-confirm a:hover.btn-confirm, .btn-confirm a:active.btn-confirm {
	background-position: bottom;
}

.btn-add-booking a:link.btn-add-booking, .btn-add-booking a:visited.btn-add-booking {
	width: 134px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-add-booking.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
	float: left
}

.btn-add-booking a:hover.btn-add-booking, .btn-add-booking a:active.btn-add-booking {
	background-position: bottom;
}

.btn-back-to-gallery a:link.btn-back-to-gallery, .btn-back-to-gallery a:visited.btn-back-to-gallery {
	width: 158px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	background-image: url(../images/btn-back-to-gallery.png);
	background-position: top;
	background-repeat: no-repeat;
	display: block;
	float: left
}

.btn-back-to-gallery a:hover.btn-back-to-gallery, .btn-back-to-gallery a:active.btn-back-to-gallery {
	background-position: bottom;
}

/* MENU */

#menu-bar {
	top: 275px;
	position: absolute;
	margin=left: 0;
	padding: 0;
	list-style-type: none;
	font-family: 'HelveticaNeue75Bold', Arial, sans-serif;
	text-transform: uppercase;
}

#commandoMenu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#commandoMenu ul {
	position: absolute;
	list-style-type: none;
	text-align: center;
	/**margin-left: 0px;*/
	z-index: 999;
}

#commandoMenu li.menu1 a:link.menu1, #commandoMenu li.menu1 a:visited.menu1 {
	display: block;
	background-image: url(../images/menu1.png);
	background-repeat: no-repeat;
	width: 89px;
	height: 45px;
	background-position: top left;
	text-decoration: none;
	color: #0b1d2d;
}

#commandoMenu li.menu1 a:hover.menu1, #commandoMenu li.menu1 a:active.menu1 {
	background-position: bottom left;
}

#commandoMenu li.menu2 a:link.menu2, #commandoMenu li.menu2 a:visited.menu2 {
	display: block;
	background-image: url(../images/menu2.png);
	background-repeat: no-repeat;
	width: 162px;
	height: 45px;
	background-position: top left;
	text-decoration: none;
	color: #0b1d2d;
}

#commandoMenu li.menu2 a:hover.menu2, #commandoMenu li.menu2 a:active.menu2 {
	background-position: bottom left;
}

#commandoMenu li.menu3 a:link.menu3, #commandoMenu li.menu3 a:visited.menu3 {
	display: block;
	background-image: url(../images/menu_bookings.png);
	background-repeat: no-repeat;
	width: 124px;	
	height: 45px;	
	background-position: top left;
	text-decoration: none;
	color: #0b1d2d;
}

#commandoMenu li.menu3 a:hover.menu3, #commandoMenu li.menu3 a:active.menu3 {
	background-position: bottom left;
}

#commandoMenu li.menu4 a:link.menu4, #commandoMenu li.menu4 a:visited.menu4 {
	display: block;
	background-image: url(../images/menu4.png);
	background-repeat: no-repeat;
	width: 172px;	
	height: 45px;	
	background-position: top left;
	text-decoration: none;
	color: #0b1d2d;
}

#commandoMenu li.menu4 a:hover.menu4, #commandoMenu li.menu4 a:active.menu4 {
	background-position: bottom left;
}

#commandoMenu li.menu5 a:link.menu5, #commandoMenu li.menu5 a:visited.menu5 {
	display: block;
	background-image: url(../images/menu5.png);
	background-repeat: no-repeat;
	width: 162px;	
	height: 45px;	
	background-position: top left;
	text-decoration: none;
	color: #0b1d2d;

}

#commandoMenu li.menu5 a:hover.menu5, #commandoMenu li.menu5 a:active.menu5 {
	background-position: bottom left;
}

#commandoMenu li.menu6 a:link.menu6, #commandoMenu li.menu6 a:visited.menu6 {
	display: block;
	background-image: url(../images/menu_about_us.png);
	background-repeat: no-repeat;
	width: 124px;	
	height: 45px;	
	background-position: top left;
	text-decoration: none;
	color: #0b1d2d;
}

#commandoMenu li.menu6 a:hover.menu6, #commandoMenu li.menu6 a:active.menu6 {
	background-position: bottom left;
}

#commandoMenu li.menu7 a:link.menu7, #commandoMenu li.menu7 a:visited.menu7 {
	display: block;
	background-image: url(../images/menu_members.png);
	background-repeat: no-repeat;
	width: 125px;	
	height: 45px;	
	background-position: top left;
	text-decoration: none;
	color: #0b1d2d;

}

#commandoMenu li.menu7 a:hover.menu7, #commandoMenu li.menu7 a:active.menu7 {
	background-position: bottom left;
}

#commandoMenu ul li a {
	display: block;
	text-decoration: none;	
	border-bottom: 1px #206fcb solid;
	margin: 0;
	padding: 0;
}

#commandoMenu li ul li a.IE8 { /* This is the fix to ensure the first itme in drop menu also has hover state in IE8 - add first <li> with this class to <ul>*/
    display: block;
	height: 0px; 
}

#commandoMenu li ul li a.drop_narrow {
	background: url(../images/bg-drop-menu.png) repeat-x left;
	width: 116px;
	font-size: 11px;
	color: #0a2a51;
	height: 30px; 
	letter-spacing: 0.5;
	line-height: 25px; 
	text-decoration: none; 
	text-align: center;
	margin: 0;
	padding: 0;
	font-weight: bold;
	border-bottom: 1px #206fcb solid;
}

#commandoMenu li ul li a:hover.drop_narrow {
	background-image: none;
	background-color: #0a2a51;
	color: #FFF;
}

#commandoMenu li ul li a.drop_medium {
	display: block;
	background: url(../images/bg-drop-menu.png) repeat-x left;
	width: 121px;
	font-size: 11px;
	color: #0a2a51;
	letter-spacing: 0.5;
	height: 30px; 
	line-height: 25px; 
	text-decoration: none; 
	text-align: center;
	margin: 0;
	padding: 0;
	font-weight: bold;	
	border-bottom: 1px #206fcb solid;
}

#commandoMenu li ul li a:hover.drop_medium {
	background-image: none;
	background-color: #0a2a51;
	color: #FFF;
}

#commandoMenu li ul li a.drop_wide {
	display: block;
	background: url(../images/bg-drop-menu.png) repeat-x left;
	width: 188px;
	letter-spacing: 0.5;
	font-size: 11px;
	color: #0a2a51;
	height: 30px; 
	line-height: 25px; 
	text-decoration: none; 
	text-align: center;
	margin: 0;
	padding: 0;
	font-weight: bold;	
	border-bottom: 1px #206fcb solid;
}

#commandoMenu li ul li a:hover.drop_wide {
	background-image: none;
	background-color: #0a2a51;
	color: #FFF;
}

#commandoMenu li ul li a:hover, #commandoMenu li ul li a:active {
	/*color: #c81545;*/
	color: #0a2a51;
	font-weight: bold;
	border-bottom-width: 1px #FFF solid;
}

#commandoMenu li {
	float:left; 
}

#commandoMenu li ul li {
	float: left;
	*margin-left: -40px;
	_margin-left: 0;
}

/* For Non-IE browsers and IE7 */

#commandoMenu li:hover {
	position: relative;
}

/* Make the hovered list color persist */

#commandoMenu li:hover > a {
	/*background:#54565e;*/ /*Not nice in IE7*/
}

#commandoMenu li ul {
	display: none;
}

#commandoMenu li:hover > ul {
	display: block; 
	position: absolute; 
	top: -11px; 
	padding: 10px 30px 30px 30px; 
	width: 120px;
}

#commandoMenu > li:hover > ul { /*Positioning for Mozilla and IE7*/
	left: -30px;
	*left: 10px;
	top: 36px;
}

*html #commandoMenu li a:hover {
	position: relative;
	color: #c00;
}

#commandoMenu li a:active, #commandoMenu li a:focus {
	color: #c00;
}

/* This is for IE6 and is necessary to make the sublevels appear */

/* make the second level visible when hover on first level link and position it - only seems to do the positioning for IE6*/

#commandoMenu li a:hover ul {
	visibility: visible; 
	left: -30px; /*changed from -18px to -70px to position in IE6*/ 
	top: 20px; /*changed from 30px to 27px to position in IE6*/ 
}

/* change the drop down levels from display:none; to visibility:hidden; */

*html #commandoMenu li ul {
	visibility: hidden; 
	display:block; 
	position:absolute; 
	top:-11px; 
	left:80px; 
	padding:10px 30px 30px 30px;
}

/* STICKY FOOTER */

/* www.cssstickyfooter.com: must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser

For more info on problems that migh roccur with the sticky footer (specifically in .NET development) see http://www.cssstickyfooter.com/using-sticky-footer-code.aspx
*/

* { margin: 0; padding: 0; } 

html, body, #wrap { height: 100%; font-family: Arial, Helvetica, sans-serif; }

body > #wrap { height: auto; min-height: 100%;}

#main { 
	padding-bottom: 164px; /* must be same height as the footer */
}  

#footer {
	background: url(../images/bg-cloud-blanket.png) repeat-x center; 
	position: relative;
	margin-top: -164px; /* negative value of footer height */
	height: 164px;
	clear: both;
} 

/* CLEAR FIX*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {	display: inline-block; }

/* Hides from IE-mac */
* html .clearfix { height: 1%; }

.clearfix {display: block;}
/* End hide from IE-mac */

#footer-clouds {
	background: url(../images/clouds-blanket.png) no-repeat center bottom;	
	width: 975px;
	margin-left: auto;
	margin-right: auto;
	height: 134px; /* Adjusted for padding*/
	padding-top: 30px;
}

#footer-clouds ul li {
	font-family: Arial, Helvetica, sans-serif;
	color: #4f5f63;
	font-size: 11px;
	line-height: 18px;
}

#footer-clouds ul li a:link, #footer-clouds ul li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #4f5f63;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
}

#footer-clouds ul li a:hover, #footer-clouds ul li a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #4f5f63;
	font-size: 11px;
	text-decoration: underline;
	line-height: 18px;
}

#sitemap-1 {
	float: left;
	width: 175px;
}

#sitemap-2 {
	float: left;
	width: 150px;
}

#sitemap-3 {
	float: left;
	width: 150px;
}

#sitemap-4 {
	float: left;
	width: 150px;
}

#sitemap-5 {
	float: left;
	width: 150px;
}

.apf {
	width: 82px;
	float: right;
	margin-right: 30px;
	display: block;
	height: 81px;
}

.apf a:link.apf, .apf a:visited.apf {
	background-image: url(../images/APF.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

.apf a:hover.apf, .apf a:active.apf {
	background-image: url(../images/APF.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#contact-form {
	float: left;
	width: 280px;
	background: url(../images/news-vert-divider.png) right top no-repeat;
}

#google-maps {
	float: right;
}
.quickcontact-title
{
    background-color: #4ab503;
    border-radius: 7px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    height: 37px;
    margin: 20px 5px 5px;
    padding-top: 15px;
    text-align: center;
    vertical-align: middle;
}
.quickcontact-title span
{
}
.quickcontact
{
    background-image: url("../images/bg-sub-middle.png");
    background-repeat: repeat-y;
    float: left;
    margin: 1px 0 0;
    padding: 10px 15px 10px 10px;
}
.quicksuccess
{
    width:265px;
}
.bookonline
{
    clear: both;
    padding: 5px;
    text-align: center;
}
.bookonline img
{
}

.quickcontact label
{
    width: 56px;
}
#columns-sub-left .quickcontact label {
    width:  90px;
}
#columns-sub-left .quicksuccess {
    width: 245px;
}
#columns-intro-left .quicksuccess {
    width: 245px;
}
.btn-send
{
    background-color: #4ab503;
    border-radius: 10px;
    color: white;
    display: block;
    float: left;
    font-size: 18px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    width: 92px;
}
.btn-send a
{
    margin-top: 9px;
}